.review-single img {
  width:300px;
	height:300px;
}

.reviews {
	width: 100%;
  }
  
  .pricing-intro {
	padding-bottom: 30px;
}

.pricing-intro h1 {
	font-size: 37px;
	color: black;
	font-weight: 600;
	line-height: 1.4;
	text-transform:uppercase;
}

.pricing-intro p {
	font-size: 15px;
	color: black;
	font-weight: 300;
	line-height: 1.4;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 50px;
}

/*----------------------------------------------------
----------- Pitch Section Styling Starts ----------
-----------------------------------------------------*/


.pitch {
	padding: 90px 0 90px 0;
	background:transparent;
}

.pitch-intro {
	max-width: 650px;
	margin: 0 auto;
	padding: 0 0 100px 0;
}

.pitch-intro h1 {
	font-size: 37px;
	font-weight: 900;
	line-height: 1.2;
	color: black;
	margin: 0 0 30px 0;
}


.pitch-intro p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: black;
	letter-spacing: 0;
}

.pitch-icon {
	margin: 0 0 10px 0;
	background: #00aeda;
	width: 70px;
	height: 70px;
	display: inline-block;
	border-radius: 50%;
}

.pitch-icon i {
	font-size: 34px;
	color: black;
	position: absolute;
	left: 0;
	right: 0;
	top: 13px;
}

.pitch-content {
	padding: 10px 0 50px 0;
}

.pitch-content h1 {
	font-size: 17px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0;
	color: black;
	margin: 0 0 10px 0;
	text-transform:uppercase;
}

.pitch-content p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: black;
	letter-spacing: 0;
}


/*-------------------------------------------------------
---------------- Slider Section Styling -----------------
--------------------------------------------------------*/

.slider-pro .sp-slide {
	background: #222222;
}

.slider-pro h2.sp-layer {
	font-size: 44px !important;
	color: #111111;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1.3;
	text-align: left;
}

.slider-pro p.sp-layer {
	font-size: 16px;
	color: #A1A1A1;
	line-height: 1.4;
}

.slider-pro a {
	text-decoration: none;
	color: #444444;
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	transition: 0.5s !important;
}

.slider-pro .link-color {
	text-decoration: none;
	color: #111;
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	transition: 0.5s !important;
}

.slider-pro a:hover {
	color: #999999;
}



@media only screen and (max-width: 768px) {

	.slider-pro h2.sp-layer {
		font-size: 34px !important;

	}
}


/*--------------------------------------------------------------
# news
--------------------------------------------------------------*/
  
*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}


.linea{
	background: #550b51;
	height: 5px;
	width: 100%;
	display: block;
}

.new .title-services h1{
	text-align: center;
  }

.new .title-services h1 a {
	color: #2496a0;
	transition: 0.3s;
	font-family:hiken;
	text-align: center;
  }

  .new .title-services:hover h1 a {
	color: #e19717;
  }

.galeria{
    font-family: 'open sans';
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	width: 95%;
	margin:auto;
	grid-gap:10px;
	padding: 40px 0;
	overflow: hidden;
}

.galeria img{
	width: 100%;
	vertical-align: top;
	height: 300px;
	object-fit: cover;
	transition: transform 0.5s;
}

.galeria > a{
	display: block;
	position:relative;
	overflow: hidden;
	box-shadow: 0 0 6px rgba(0, 0, 0, .5);
}

.galeria a:hover img{
	filter: blur(2px);
	transform: rotate(10deg) scale(1.3);
}

.ligth-box{
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	transition: transform 0.3s ease-in-out;
	width: 100%;
	height: 100vh;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0);
}

.ligth-box img{
	width: 75vw;
	max-height: 95vh;
}

.ligth-box:target{
	transform: scale(1);
}

.popup-box{
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	transition: transform 0.3s ease-in-out;
	width: 100%;
	height: 100vh;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0);
}

.popup-box img{
	width: 40vw;
	max-height: 95vh;
}

.popup-box:target{
	transform: scale(1);
}

.close{
	display: block;
	position: absolute;
	top: 40px;
	right: 40px;
	background: #851919;
	color: #fff;
	text-decoration: none;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
}

.closePopup{
	display: block;
	position: absolute;
	top: 5px;
	right: 40px;
	background: #851919;
	color: #fff;
	text-decoration: none;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
}

.next{
	display: block;
	background: #851919;
	color: #fff;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
}


@media screen and (max-width: 400px){
	.galeria{
		grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
	}

	.close{
		top: 150px;
		right: 20px;
	}

	.closePopup{
		top: 80px;
		right: 20px;
	}

	.popup-box img{
		width: 95vw;
		max-height: 95vh;
	}
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
	margin-bottom: 20px;
	padding: 30px;
	border-radius: 6px;
  }
  
  .services .icon-box i {
	float: left;
	color: #2496a0;
	font-size: 40px;
  }
  
  .services .icon-box h5 {
	margin-left: 70px;
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 18px;
	font-family:hiken;
  }
  
  .services .icon-box h5 a {
	color: #2496a0;
	transition: 0.3s;
	font-family:hiken;
  }

  .services .title-services h1{
	text-align: center;
  }

  .services .title-services h1 a {
	color: #2496a0;
	transition: 0.3s;
	text-align: center;
	font-family:hiken;
  }
  
  .services .icon-box p {
	margin-left: 70px;
	line-height: 24px;
	font-size: 14px;
	font-family:hiken;
  }
  
  .services .icon-box:hover h5 a {
	color: #e19717;
  }

  .services .title-services:hover h1 a {
	color: #e19717;
  }

  .section-bg, .services .icon-box {
	background-color: #f8f9fa;
  }
  
/*--------------------------------------------------------------
# Promotion
--------------------------------------------------------------*/


.promotion .title-services h1{
	text-align: center;
  }

  .promotion .title-services h1 a {
	color: #2496a0;
	transition: 0.3s;
	text-align: center;
	font-family:hiken;
  }
  
  .promotion .title-services:hover h1 a {
	color: #e19717;
  }

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/

  .team .title-services h1{
	text-align: center;
  }

  .team .title-services h1 a {
	color: #2496a0;
	transition: 0.3s;
	text-align: center;
	font-family:hiken;
  }  
  
  .team .title-services:hover h1 a {
	color: #e19717;
  }

/*--------------------------------------------------------------
# google-map
--------------------------------------------------------------*/

.google-map .title-services h1{
	text-align: center;
  }

  .google-map .title-services h1 a {
	color: #2496a0;
	transition: 0.3s;
	text-align: center;
	font-family:hiken;
  }  
  
  .google-map .title-services:hover h1 a {
	color: #e19717;
  }

.png-icon{
    display: inline-block;
    background-repeat: no-repeat no-repeat;
    pointer-events: none;
}

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}


.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

@media (min-width: 992px){
	.container1 {
		width: 1600px !important;
		height: 600px !important;
	}
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
	max-height: 600px !important;
}